# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddHasCommisionColumnToOrders < ActiveRecord::Migration
  def self.up
    add_column :orders, :has_commission, :boolean, :default=>false
  end

  def self.down
    remove_column :orders, :has_commission

  end
end